Subject: Re: LATE COMINGS EXCUSED
From: Rahul Kumar Koli <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 6 Oct 2017 18:33:58 +0530 (IST)

Hello Maám, 

Thank you so much and I will assure you this will not happen again. In future, if I will need any doctor appointment I will let you know first so my shift will not get affected. 

Thank you once again! 

Regards 
Rahul Kumar Koli 

From: "Swati Shukla" <[email-masked]> 
To: "Rahul Kumar Koli" <[email-masked]> 
Sent: Friday, October 6, 2017 12:20:34 PM 
Subject: LATE COMINGS EXCUSED 

Hello Rahul 

This is to inform you that your late comings have been excused for this month as you had to make visits to the doctor in the morning. But make sure that you adhere to time in future. 

Best Regards 
Swati Shukla